libzerg for Debian
------------------

patches:

  blastpgp:
  * fix for lexer to parse blastpgp [2.2.18] -m 0 format results
  * alignments of HSPs are now reported as tags
  * many new tags for blastpgp result file elements

  autotools:
  * adds AUTHORS file
  * adds Makefile.am and configure.ac, creates m4 directory for build with
    autotools

  save_makefile.patch:
  * save original Makefile in Makefile.libzerg-orig

# vim:et:ts=2:
